| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::AlbumSelectWidget Class Reference
Inheritance diagram for Digikam::AlbumSelectWidget:

## Signals
void | completerActivated ()
void | itemSelectionChanged ()

## Public Member Functions
| AlbumSelectWidget (QWidget *const parent=nullptr, PAlbum *const albumToSelect=nullptr, bool completerSelect=false)
PAlbum * | currentAlbum () const
QUrl | currentAlbumUrl () const
void | setCurrentAlbum (PAlbum *const albumToSelect)
void | setCurrentAlbumUrl (const QUrl &albumUrl)